libgcrypt and google-chrome

piruthiviraj natarajan piruthiviraj at gmail.com
Mon Apr 28 17:03:03 UTC 2014


>How about filing a bug upstream i.e telling google about it? Might not
>get you a fixed build ASAP but it is better then relying on
>workarounds ...

------------------------------

Already filed it. But no response yet.
https://productforums.google.com/forum/?utm_medium=email&utm_source=footer#!msg/chrome/tD7ihA1CwRM/MtD4H6nN4bIJ



On Mon, Apr 28, 2014 at 8:31 AM, piruthiviraj natarajan <
piruthiviraj at gmail.com> wrote:

> Recent libgcrypt update to libgcrypt-1.6.1-2.fc21 doesn't allow you to
> install google-chrome current version in rawhide. The maintainer
> specifically removed the old .so compatibility with this new release. Is
> there any other way how to workaround this without downgrading the package?
>
>
>
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.fedoraproject.org/pipermail/test/attachments/20140428/8f3ed55e/attachment.html>


More information about the test mailing list